- Test credit requirement formula
Gets all of the applications in the system.
Creates a new application record that does not already exist.
Activates a certification
Execute Batch Operations
Returns a list of records with the specified contact_id
Applies credits to an application
Unapplies credits to an application
Generates an generation for a contact or organization
Generates an order from a certification application
Returns a list of records with the specified organization_id
Sends out a preview of the CRC notification email
Returns a list of records with the specified program_applicant_id
Searches for applications using predefined parameters
Sends an application notice
Returns a application from the system by its ID.
Returns a application from the system by its ID.
Partially updates a application with the specified ID.
Updates a application with the specified ID.
Test credit requirement f...
Use this to test the formula for certification credit requirements
Security
knox-authorizer
Credit application request
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/applications/{tenantId}/creditRequirementFormulaTest/{applicationId}
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/applications/{tenantId}/creditRequirementFormulaTest/{applicationId}
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/applications/{tenantId}/creditRequirementFormulaTest/{applicationId}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"credit_type_id": "string",
"formula": "string",
"number_of_credits": 0.1,
"type": "calculated"
}'Response
{ "date_requirement_fulfilled": "2019-08-24T14:15:22Z", "id": "string", "internal_notes": "string", "name": "string", "not_applicable": true, "notes": "string", "portal_explanation": "string", "status": "fulfilled", "type": "string", "weight": 0.1 }